/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "vc2-Kv-X0a"; */
"vc2-Kv-X0a.title" = "Num. P. IVA:";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "Or2-7s-SqG"; */
"Or2-7s-SqG.title" = "Bilancio";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "104"; */
"104.ibExternalAccessibilityDescription" = "Aggiungi riga";

/* Class = "NSButton"; ibShadowedToolTip = "Add a row to the current entry."; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Aggiunge una riga alla voce attuale.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Rimuovi riga";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected row from the current entry."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Rimuove la riga selezionata dalla voce attuale";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Entry list."; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Voci";

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "112"; */
"112.headerCell.title" = "Credito";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "113"; */
"113.headerCell.title" = "Debito";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "114"; */
"114.headerCell.title" = "Contrassegno";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "115"; */
"115.headerCell.title" = "Nome conto";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "116"; */
"116.headerCell.title" = "Conto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "127"; */
"127.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "130"; */
"130.title" = "Commenti:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "132"; */
"132.title" = "OK";

/* Class = "NSButtonCell"; title = "Clear image"; ObjectID = "135"; */
"135.title" = "Cancella immagine";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "14"; */
"14.headerCell.title" = "Voce";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "15"; */
"15.headerCell.title" = "Data";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "282"; */
"282.ibShadowedIsNilPlaceholder" = "Nessuno";

/* Class = "NSSearchFieldCell"; placeholderString = "Entries"; ObjectID = "64"; */
"64.placeholderString" = "Voci";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "65"; */
"65.title" = "Modifica";

/* Class = "NSButtonCell"; title = "File in journal"; ObjectID = "66"; */
"66.title" = "Archivia nel libro giornale";

/* Class = "NSPanel"; title = "Edit entry"; ObjectID = "96"; */
"96.title" = "Modifica voce";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File the entry."; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Archivia la voce";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Entries"; ObjectID = "991"; */
"991.ibShadowedDisplayName" = "Voci";

